body {
	height: unset !important;
	margin: 0;
}

header#mike-header {
	height: 200px;
	width: 100%;
	position: -webkit-sticky;
	position: sticky;
	top: -150px;
	z-index: 100;
	overflow: hidden;
	background-color: white;
}

div#mike-header-image {
	background-image: url('/resources/images/theloginscreen/Login_Screen_v16-06.jpg');
	background-size: cover;
	background-position: center;
	height: 110%;
	width: 110%;
	position: relative;
	left: -5%;
	top: -5%;
}

nav#mike-nav {
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	z-index: 100;
	height: 50px;
	overflow: auto;
}

nav#mike-nav>ul.autonav {
	z-index: 1;
	list-style-type: none;
	display: flex;
	justify-content: space-around;
	margin: 0;
	padding: 0;
	color: black;
	height: 100%;
	align-items: center;
}

nav#mike-nav>ul.autonav>li {
	margin: 0 1ch;
}

ul.autonav a {
	color: black;
	transition: color 0.15s linear 0s;
}

nav#mike-nav.sticky ul.autonav a {
	color: white;
}

div#mike-body {
	padding: 0 5px;
	display: flex;
}

aside.mike-body-aside {
	flex-grow: 1
}

div#mike-body-content {
	flex-basis: 1240px;
}

div.olefatoolbar {
	top: 50px !important;
}

div#userhome-main-projectcontrols-wrapper {
	top: 74px !important;
}

div#userhome-toolbar {
	top: 76px !important;
}
